Subject: Re: Tendonitis

From: [email-masked] (Dan Hughes)
Date: Sun, 17 Mar 1996 11:47:24 -0500

>Now comes last week, I'm visiting with my veterinarian friend, and he
>tells me that WD40 contains DMSO which has been getting a lot of
>attention in the medical literature. Seems there might be something to it.
>But it has one known side affect. It gives you a strong garlic taste in
>the mouth instantaneously. So spray on a squirt and tell everyone you've
>just had Italian!
>
>Pete G.
DMSO is a carrier in that it takes materials it is mixed with through the
skin also. I believe I would want to know the other ingredients in WD40
before I used it indiscriminately.